Resolved issues in the Genetec Clearance™ plugin 3.3 - Genetec Clearance™ plugin 3.3

Genetec Clearance™ Plugin Guide 3.3

Applies to
Genetec Clearance™ plugin 3.3
Last updated
2021-08-30
Content type
Guides > Plugin and extension guides
Language
English (United States)
Product
Genetec Clearance™ plugin
Version
3.3

The following issues are resolved in the Genetec Clearance™ plugin 3.3.

Issue Description
2540758 Genetec Clearance™ API users can still use the Genetec Clearance™ API even if their proxy credentials are incorrect.
2571859 When a user adds an integration to a group in Genetec Clearance™, the Genetec Clearance™ plugin doesn't attempt to re-authenticate with the updated permissions. This results in an error affecting video exports to cases that the group has been assigned to. The plugin role must be manually restarted by an administrator to workaround this issue, after the plugin has been added to new groups.